modem.h File Reference
`#include <QDBusConnection>`
`#include <QDBusObjectPath>`
`#include <QObject>`
`#include <lomiri/util/DefinesPtrs.h>`
`#include <connectivityqt/sims-list-model.h>`
Include dependency graph for modem.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | connectivityqt::Modem

## Namespaces

namespace | connectivityqt